View Issue Details

IDProjectCategoryView StatusLast Update
0018314CentOS-7kernelpublic2021-09-24 18:59
Reporteranubisz2015 Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
OS Version7 
Summary0018314: [abrt] kernel: BUG: Bad page map in process gnome-shell pte:80000006062c8845 pmd:208788067
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
BUG: Bad page map in process gnome-shell pte:80000006062c8845 pmd:208788067
addr:0000000001ef2000 vm_flags:08100073 anon_vma:ffff9d302256b780 mapping: (null) index:1ef2
CPU: 0 PID: 2228 Comm: gnome-shell Kdump: loaded Tainted: G W I ------------ 3.10.0-1160.42.2.el7.x86_64 #1
Hardware name: System manufacturer System Product Name/P7P55D, BIOS 2101 10/20/2011
Call Trace:
[<ffffffffad783539>] dump_stack+0x19/0x1b
[<ffffffffad1eeb51>] print_bad_pte+0x1f1/0x290
[<ffffffffad1f0eb6>] vm_normal_page+0xa6/0xb0
[<ffffffffad1f30f4>] copy_pte_range+0x2e4/0x7a0
[<ffffffffad1f4486>] copy_page_range+0x476/0x660
[<ffffffffad09839f>] dup_mm+0x4df/0x760
[<ffffffffad099ad6>] copy_process+0x1486/0x1a80
[<ffffffffad30934c>] ? security_file_alloc+0x1c/0x20
[<ffffffffad09a281>] do_fork+0x91/0x330
[<ffffffffad795ec9>] ? system_call_after_swapgs+0x96/0x13a
[<ffffffffad795ed5>] ? system_call_after_swapgs+0xa2/0x13a
[<ffffffffad795ec9>] ? system_call_after_swapgs+0x96/0x13a
[<ffffffffad795ed5>] ? system_call_after_swapgs+0xa2/0x13a
[<ffffffffad795ec9>] ? system_call_after_swapgs+0x96/0x13a
[<ffffffffad09a5a6>] SyS_clone+0x16/0x20
[<ffffffffad796374>] stub_clone+0x44/0x70
[<ffffffffad795f92>] ? system_call_fastpath+0x25/0x2a
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/boot/vmlinuz-3.10.0-1160.42.2.el7.x86_64 root=UUID=207d5847-9976-47ee-9f34-3c00b14d9144 ro crashkernel=auto rhgb quiet LANG=hu_HU.UTF-8
kernel: 3.10.0-1160.42.2.el7.x86_64
kernel_tainted_short: GWI
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: The problem occurs regularly
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hash8e58cd644b7661674fb7331706973296c6222bf5
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/82f6919bdc75ccf1bdb96a44711cd2d4e94a38cf

Activities

anubisz2015

anubisz2015

2021-09-24 18:59

reporter  

backtrace (1,243 bytes)   
BUG: Bad page map in process gnome-shell  pte:80000006062c8845 pmd:208788067
addr:0000000001ef2000 vm_flags:08100073 anon_vma:ffff9d302256b780 mapping:          (null) index:1ef2
CPU: 0 PID: 2228 Comm: gnome-shell Kdump: loaded Tainted: G        W I    ------------   3.10.0-1160.42.2.el7.x86_64 #1
Hardware name: System manufacturer System Product Name/P7P55D, BIOS 2101    10/20/2011
Call Trace:
[<ffffffffad783539>] dump_stack+0x19/0x1b
[<ffffffffad1eeb51>] print_bad_pte+0x1f1/0x290
[<ffffffffad1f0eb6>] vm_normal_page+0xa6/0xb0
[<ffffffffad1f30f4>] copy_pte_range+0x2e4/0x7a0
[<ffffffffad1f4486>] copy_page_range+0x476/0x660
[<ffffffffad09839f>] dup_mm+0x4df/0x760
[<ffffffffad099ad6>] copy_process+0x1486/0x1a80
[<ffffffffad30934c>] ? security_file_alloc+0x1c/0x20
[<ffffffffad09a281>] do_fork+0x91/0x330
[<ffffffffad795ec9>] ? system_call_after_swapgs+0x96/0x13a
[<ffffffffad795ed5>] ? system_call_after_swapgs+0xa2/0x13a
[<ffffffffad795ec9>] ? system_call_after_swapgs+0x96/0x13a
[<ffffffffad795ed5>] ? system_call_after_swapgs+0xa2/0x13a
[<ffffffffad795ec9>] ? system_call_after_swapgs+0x96/0x13a
[<ffffffffad09a5a6>] SyS_clone+0x16/0x20
[<ffffffffad796374>] stub_clone+0x44/0x70
[<ffffffffad795f92>] ? system_call_fastpath+0x25/0x2a
backtrace (1,243 bytes)   
dmesg (76,717 bytes)   
[    0.000000] microcode: microcode updated early to revision 0xa, date = 2018-05-08
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-1160.42.2.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-44) (GCC) ) #1 SMP Tue Sep 7 14:49:57 UTC 2021
[    0.000000] Command line: BOOT_IMAGE=/boot/vmlinuz-3.10.0-1160.42.2.el7.x86_64 root=UUID=207d5847-9976-47ee-9f34-3c00b14d9144 ro crashkernel=auto rhgb quiet LANG=hu_HU.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009e7ff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009e800-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e4000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000cfe6ffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000cfe70000-0x00000000cfe87fff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000cfe88000-0x00000000cfedbfff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000cfedc000-0x00000000cfffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ffe00000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000022fffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.6 present.
[    0.000000] DMI: System manufacturer System Product Name/P7P55D, BIOS 2101    10/20/2011
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x230000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-CFFFF write-protect
[    0.000000]   D0000-DFFFF uncachable
[    0.000000]   E0000-E7FFF write-through
[    0.000000]   E8000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000 mask E00000000 write-back
[    0.000000]   1 base 200000000 mask FE0000000 write-back
[    0.000000]   2 base 220000000 mask FF0000000 write-back
[    0.000000]   3 base 0D0000000 mask FF0000000 uncachable
[    0.000000]   4 base 0E0000000 mask FE0000000 uncachable
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] original variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 8GB, type WB
[    0.000000] reg 1, base: 8GB, range: 512MB, type WB
[    0.000000] reg 2, base: 8704MB, range: 256MB, type WB
[    0.000000] reg 3, base: 3328MB, range: 256MB, type UC
[    0.000000] reg 4, base: 3584MB, range: 512MB, type UC
[    0.000000] total RAM covered: 8192M
[    0.000000] Found optimal setting for mtrr clean up
[    0.000000]  gran_size: 64K 	chunk_size: 8G 	num_reg: 5  	lose cover RAM: 0G
[    0.000000] New variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 8GB, type WB
[    0.000000] reg 1, base: 3328MB, range: 256MB, type UC
[    0.000000] reg 2, base: 3584MB, range: 512MB, type UC
[    0.000000] reg 3, base: 8GB, range: 512MB, type WB
[    0.000000] reg 4, base: 8704MB, range: 256MB, type WB
[    0.000000] e820: update [mem 0xd0000000-0xffffffff] usable ==> reserved
[    0.000000] e820: last_pfn = 0xcfe70 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000ff780-0x000ff78f] mapped at [ffffffffff200780]
[    0.000000] Base memory trampoline at [ffff9d2e00098000] 98000 size 24576
[    0.000000] BRK [0x96473000, 0x96473fff] PGTABLE
[    0.000000] BRK [0x96474000, 0x96474fff] PGTABLE
[    0.000000] BRK [0x96475000, 0x96475fff] PGTABLE
[    0.000000] BRK [0x96476000, 0x96476fff] PGTABLE
[    0.000000] BRK [0x96477000, 0x96477fff] PGTABLE
[    0.000000] BRK [0x96478000, 0x96478fff] PGTABLE
[    0.000000] BRK [0x96479000, 0x96479fff] PGTABLE
[    0.000000] BRK [0x9647a000, 0x9647afff] PGTABLE
[    0.000000] BRK [0x9647b000, 0x9647bfff] PGTABLE
[    0.000000] RAMDISK: [mem 0x3438b000-0x361bdfff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000fb970 00014 (v00 ACPIAM)
[    0.000000] ACPI: RSDT 00000000cfe70000 00048 (v01 102011 RSDT1457 20111020 MSFT 00000097)
[    0.000000] ACPI: FACP 00000000cfe70200 00084 (v01 102011 FACP1457 20111020 MSFT 00000097)
[    0.000000] ACPI: DSDT 00000000cfe704a0 0EF4D (v01  A1326 A1326001 00000001 INTL 20060113)
[    0.000000] ACPI: FACS 00000000cfe88000 00040
[    0.000000] ACPI: APIC 00000000cfe70390 000CC (v01 102011 APIC1457 20111020 MSFT 00000097)
[    0.000000] ACPI: MCFG 00000000cfe70460 0003C (v01 102011 OEMMCFG  20111020 MSFT 00000097)
[    0.000000] ACPI: OEMB 00000000cfe88040 00072 (v01 102011 OEMB1457 20111020 MSFT 00000097)
[    0.000000] ACPI: HPET 00000000cfe7f3f0 00038 (v01 102011 OEMHPET  20111020 MSFT 00000097)
[    0.000000] ACPI: DMAR 00000000cfe880c0 00090 (v01    AMI  OEMDMAR 00000001 MSFT 00000097)
[    0.000000] ACPI: ASPT 00000000cfe7f690 00034 (v06 102011 PerfTune 20111020 MSFT 00000097)
[    0.000000] ACPI: OSFR 00000000cfe7f6d0 000B0 (v01 102011 OEMOSFR  20111020 MSFT 00000097)
[    0.000000] ACPI: SSDT 00000000cfe89760 00363 (v01 DpgPmm    CpuPm 00000012 INTL 20060113)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000022fffffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x22ffd5000-0x22fffbfff]
[    0.000000] Reserving 161MB of memory at 672MB for crashkernel (System RAM: 8190MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x22fffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009dfff]
[    0.000000]   node   0: [mem 0x00100000-0xcfe6ffff]
[    0.000000]   node   0: [mem 0x100000000-0x22fffffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x22fffffff]
[    0.000000] On node 0 totalpages: 2096653
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3997 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 13242 pages used for memmap
[    0.000000]   DMA32 zone: 847472 pages, LIFO batch:31
[    0.000000]   Normal zone: 19456 pages used for memmap
[    0.000000]   Normal zone: 1245184 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x84] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x85] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x86] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x87] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x09] lapic_id[0x88] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0a] lapic_id[0x89] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0b] lapic_id[0x8a] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0c] lapic_id[0x8b] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0d] lapic_id[0x8c] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0e] lapic_id[0x8d] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0f] lapic_id[0x8e] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x10] lapic_id[0x8f] disabled)
[    0.000000] ACPI: IOAPIC (id[0x07] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 7, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 16 CPUs, 12 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009efff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009f000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000e3fff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e4000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xcfe70000-0xcfe87fff]
[    0.000000] PM: Registered nosave memory: [mem 0xcfe88000-0xcfedbfff]
[    0.000000] PM: Registered nosave memory: [mem 0xcfedc000-0xcfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xd0000000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xffdfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xffe00000-0xffffffff]
[    0.000000] e820: [mem 0xd0000000-0xfedfffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:16 nr_cpu_ids:16 nr_node_ids:1
[    0.000000] percpu: Embedded 38 pages/cpu s118784 r8192 d28672 u262144
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 00 01 02 03 04 05 06 07 [0] 08 09 10 11 12 13 14 15 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 2063870
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-3.10.0-1160.42.2.el7.x86_64 root=UUID=207d5847-9976-47ee-9f34-3c00b14d9144 ro crashkernel=auto rhgb quiet LANG=hu_HU.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] [Firmware Warn]: drivers/iommu/dmar.c at 847: Your BIOS is broken; DMAR reported at address fed90000 returns all ones!
BIOS vendor: American Megatrends Inc.; Ver: 2101   ; Product Version: System Version
[    0.000000] Memory: 5222648k/9175040k available (7796k kernel code, 788428k absent, 414800k reserved, 5947k data, 1980k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=16, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=16.
[    0.000000] NR_IRQS:327936 nr_irqs:552 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 67108864 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 2674.733 MHz processor
[    0.000032] Calibrating delay loop (skipped), value calculated using timer frequency.. 5349.46 BogoMIPS (lpj=2674733)
[    0.000035] pid_max: default: 32768 minimum: 301
[    0.000069] Security Framework initialized
[    0.000075] SELinux:  Initializing.
[    0.000087] SELinux:  Starting in permissive mode
[    0.000088] Yama: becoming mindful.
[    0.000744] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.002415] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.003132] Mount-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.003144] Mountpoint-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.003349] Initializing cgroup subsys memory
[    0.003355] Initializing cgroup subsys devices
[    0.003356] Initializing cgroup subsys freezer
[    0.003358] Initializing cgroup subsys net_cls
[    0.003359] Initializing cgroup subsys blkio
[    0.003360] Initializing cgroup subsys perf_event
[    0.003362] Initializing cgroup subsys hugetlb
[    0.003364] Initializing cgroup subsys pids
[    0.003365] Initializing cgroup subsys net_prio
[    0.003397] CPU0: Thermal monitoring enabled (TM1)
[    0.003408] Last level iTLB entries: 4KB 512, 2MB 7, 4MB 7
[    0.003410] Last level dTLB entries: 4KB 512, 2MB 32, 4MB 32
[    0.003410] tlb_flushall_shift: 6
[    0.003446] FEATURE SPEC_CTRL Present
[    0.003447] FEATURE IBPB_SUPPORT Present
[    0.003449] Spectre V1 : Mitigation: Load fences, usercopy/swapgs barriers and __user pointer sanitization
[    0.003451] Spectre V2 : Enabling Indirect Branch Prediction Barrier
[    0.003561] Spectre V2 : Mitigation: Full retpoline
[    0.003573] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.003592] MDS: Vulnerable: Clear CPU buffers attempted, no microcode
[    0.003723] Freeing SMP alternatives: 28k freed
[    0.005845] ACPI: Core revision 20130517
[    0.010830] ACPI: All ACPI Tables successfully acquired
[    0.115353] ftrace: allocating 29688 entries in 116 pages
[    0.140605] DMAR: Host address width 36
[    0.140607] DMAR: DRHD base: 0x000000fed90000 flags: 0x1
[    0.140617] DMAR: Failed to map dmar0
[    0.140659] DMAR: Parse DMAR table failure.
[    0.140662] Switched APIC routing to physical flat.
[    0.141050] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.151053] smpboot: CPU0: Intel(R) Core(TM) i5 CPU         750  @ 2.67GHz (fam: 06, model: 1e, stepping: 05)
[    0.252502] Performance Events: PEBS fmt1+, Nehalem events, 16-deep LBR, Intel PMU driver.
[    0.252509] core: CPU erratum AAJ80 worked around
[    0.252510] core: CPUID marked event: 'bus cycles' unavailable
[    0.252512] ... version:                3
[    0.252513] ... bit width:              48
[    0.252514] ... generic registers:      4
[    0.252516] ... value mask:             0000ffffffffffff
[    0.252517] ... max period:             000000007fffffff
[    0.252518] ... fixed-purpose events:   3
[    0.252519] ... event mask:             000000070000000f
[    0.257161] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.253903] smpboot: Booting Node   0, Processors  #1 #2 #3
[    0.263302] Brought up 4 CPUs
[    0.263305] smpboot: Max logical packages: 4
[    0.263307] smpboot: Total of 4 processors activated (21397.86 BogoMIPS)
[    0.285994] node 0 initialised, 687291 pages in 20ms
[    0.286155] devtmpfs: initialized
[    0.286224] x86/mm: Memory block size: 128MB
[    0.289853] EVM: security.selinux
[    0.289855] EVM: security.ima
[    0.289856] EVM: security.capability
[    0.289929] PM: Registering ACPI NVS region [mem 0xcfe88000-0xcfedbfff] (344064 bytes)
[    0.291251] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.291254] pinctrl core: initialized pinctrl subsystem
[    0.291298] RTC time: 17:56:02, date: 09/24/21
[    0.291378] NET: Registered protocol family 16
[    0.291576] ACPI: bus type PCI registered
[    0.291579] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.291647] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[    0.291650] PCI: not using MMCONFIG
[    0.291651] PCI: Using configuration type 1 for base access
[    0.295830] ACPI: Added _OSI(Module Device)
[    0.295833] ACPI: Added _OSI(Processor Device)
[    0.295834] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.295836] ACPI: Added _OSI(Processor Aggregator Device)
[    0.295837] ACPI: Added _OSI(Linux-Dell-Video)
[    0.296945] ACPI: EC: Look up EC in DSDT
[    0.298024] ACPI: Executed 1 blocks of module-level executable AML code
[    0.304987] ACPI: Dynamic OEM Table Load:
[    0.304995] ACPI: SSDT ffff9d2f7adfc000 01130 (v01 DpgPmm  P001Ist 00000011 INTL 20060113)
[    0.305389] ACPI: Dynamic OEM Table Load:
[    0.305394] ACPI: SSDT ffff9d3027574000 004D5 (v01  PmRef  P001Cst 00003001 INTL 20060113)
[    0.305921] ACPI: Interpreter enabled
[    0.305939] ACPI: (supports S0 S1 S3 S4 S5)
[    0.305941] ACPI: Using IOAPIC for interrupt routing
[    0.305958] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[    0.306989] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in ACPI motherboard resources
[    0.306994] pmd_set_huge: Cannot satisfy [mem 0xf8000000-0xf8200000] with a huge-page mapping due to MTRR override.
[    0.307146] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.307211] ACPI: Enabled 14 GPEs in block 00 to 3F
[    0.313081] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
[    0.313086] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.313249] acpi PNP0A08:00: _OSC: platform does not support [SHPCHotplug PCIeCapability]
[    0.313327] acpi PNP0A08:00: _OSC: not requesting control; platform does not support [PCIeCapability]
[    0.313331] acpi PNP0A08:00: _OSC: OS requested [PCIeHotplug SHPCHotplug PME AER PCIeCapability]
[    0.313333] acpi PNP0A08:00: _OSC: platform willing to grant [PCIeHotplug PME AER]
[    0.313335] acpi PNP0A08:00: _OSC failed (AE_SUPPORT); disabling ASPM
[    0.313343] acpi PNP0A08:00: [Firmware Info]: MMCONFIG for domain 0000 [bus 00-3f] only partially covers this bridge
[    0.313564] PCI host bridge to bus 0000:00
[    0.313568] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.313570] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.313572] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.313574] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000dffff window]
[    0.313576] pci_bus 0000:00: root bus resource [mem 0xd0000000-0xf7ffffff window]
[    0.313578] pci_bus 0000:00: root bus resource [mem 0xfc000000-0xfed8ffff window]
[    0.313580] pci_bus 0000:00: root bus resource [bus 00-ff]
[    0.313590] pci 0000:00:00.0: [8086:d131] type 00 class 0x060000
[    0.313703] pci 0000:00:08.0: [8086:d155] type 00 class 0x088000
[    0.313807] pci 0000:00:08.1: [8086:d156] type 00 class 0x088000
[    0.313909] pci 0000:00:08.2: [8086:d157] type 00 class 0x088000
[    0.314010] pci 0000:00:08.3: [8086:d158] type 00 class 0x088000
[    0.314100] pci 0000:00:10.0: [8086:d150] type 00 class 0x088000
[    0.314183] pci 0000:00:10.1: [8086:d151] type 00 class 0x088000
[    0.314283] pci 0000:00:1a.0: [8086:3b3c] type 00 class 0x0c0320
[    0.314301] pci 0000:00:1a.0: reg 0x10: [mem 0xf7bfe000-0xf7bfe3ff]
[    0.314381] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[    0.314428] pci 0000:00:1a.0: System wakeup disabled by ACPI
[    0.314471] pci 0000:00:1b.0: [8086:3b56] type 00 class 0x040300
[    0.314489] pci 0000:00:1b.0: reg 0x10: [mem 0xf7bf8000-0xf7bfbfff 64bit]
[    0.314560] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.314636] pci 0000:00:1c.0: [8086:3b42] type 01 class 0x060400
[    0.314706] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.314755] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.314799] pci 0000:00:1c.4: [8086:3b4a] type 01 class 0x060400
[    0.314864] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
[    0.314912] pci 0000:00:1c.4: System wakeup disabled by ACPI
[    0.314952] pci 0000:00:1c.5: [8086:3b4c] type 01 class 0x060400
[    0.315017] pci 0000:00:1c.5: PME# supported from D0 D3hot D3cold
[    0.315064] pci 0000:00:1c.5: System wakeup disabled by ACPI
[    0.315105] pci 0000:00:1c.6: [8086:3b4e] type 01 class 0x060400
[    0.315175] pci 0000:00:1c.6: PME# supported from D0 D3hot D3cold
[    0.315222] pci 0000:00:1c.6: System wakeup disabled by ACPI
[    0.315262] pci 0000:00:1c.7: [8086:3b50] type 01 class 0x060400
[    0.315332] pci 0000:00:1c.7: PME# supported from D0 D3hot D3cold
[    0.315379] pci 0000:00:1c.7: System wakeup disabled by ACPI
[    0.315422] pci 0000:00:1d.0: [8086:3b34] type 00 class 0x0c0320
[    0.315439] pci 0000:00:1d.0: reg 0x10: [mem 0xf7bfd000-0xf7bfd3ff]
[    0.315522] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.315569] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.315607] pci 0000:00:1e.0: [8086:244e] type 01 class 0x060401
[    0.315693] pci 0000:00:1e.0: System wakeup disabled by ACPI
[    0.315732] pci 0000:00:1f.0: [8086:3b02] type 00 class 0x060100
[    0.315900] pci 0000:00:1f.2: [8086:3b22] type 00 class 0x010601
[    0.315915] pci 0000:00:1f.2: reg 0x10: [io  0xa880-0xa887]
[    0.315923] pci 0000:00:1f.2: reg 0x14: [io  0xa800-0xa803]
[    0.315930] pci 0000:00:1f.2: reg 0x18: [io  0xa480-0xa487]
[    0.315938] pci 0000:00:1f.2: reg 0x1c: [io  0xa400-0xa403]
[    0.315945] pci 0000:00:1f.2: reg 0x20: [io  0xa080-0xa09f]
[    0.315953] pci 0000:00:1f.2: reg 0x24: [mem 0xf7bf7000-0xf7bf77ff]
[    0.315992] pci 0000:00:1f.2: PME# supported from D3hot
[    0.316068] pci 0000:00:1f.3: [8086:3b30] type 00 class 0x0c0500
[    0.316082] pci 0000:00:1f.3: reg 0x10: [mem 0xf7bfc000-0xf7bfc0ff 64bit]
[    0.316102] pci 0000:00:1f.3: reg 0x20: [io  0xffe0-0xffff]
[    0.316226] pci 0000:05:00.0: [1002:68b8] type 00 class 0x030000
[    0.316251] pci 0000:05:00.0: reg 0x10: [mem 0xe0000000-0xefffffff 64bit pref]
[    0.316265] pci 0000:05:00.0: reg 0x18: [mem 0xf7ec0000-0xf7edffff 64bit]
[    0.316275] pci 0000:05:00.0: reg 0x20: [io  0xd000-0xd0ff]
[    0.316293] pci 0000:05:00.0: reg 0x30: [mem 0xf7ea0000-0xf7ebffff pref]
[    0.316344] pci 0000:05:00.0: supports D1 D2
[    0.316377] pci 0000:05:00.0: 8.000 Gb/s available PCIe bandwidth, limited by 2.5 GT/s x4 link at 0000:00:1c.0 (capable of 126.016 Gb/s with 8 GT/s x16 link)
[    0.316418] pci 0000:05:00.1: [1002:aa58] type 00 class 0x040300
[    0.316443] pci 0000:05:00.1: reg 0x10: [mem 0xf7efc000-0xf7efffff 64bit]
[    0.316536] pci 0000:05:00.1: supports D1 D2
[    0.318482] pci 0000:00:1c.0: PCI bridge to [bus 05]
[    0.318489] pci 0000:00:1c.0:   bridge window [io  0xd000-0xdfff]
[    0.318496] pci 0000:00:1c.0:   bridge window [mem 0xf7e00000-0xf7efffff]
[    0.318505] pci 0000:00:1c.0:   bridge window [mem 0xe0000000-0xefffffff 64bit pref]
[    0.318570] pci 0000:00:1c.4: PCI bridge to [bus 04]
[    0.318617] pci 0000:00:1c.5: PCI bridge to [bus 03]
[    0.318691] pci 0000:02:00.0: [197b:2363] type 00 class 0x010185
[    0.318781] pci 0000:02:00.0: reg 0x24: [mem 0xf7dfe000-0xf7dfffff]
[    0.318850] pci 0000:02:00.0: PME# supported from D3hot
[    0.318884] pci 0000:02:00.0: 2.000 Gb/s available PCIe bandwidth, limited by 2.5 GT/s x1 link at 0000:00:1c.6 (capable of 7.876 Gb/s with 8 GT/s x1 link)
[    0.318938] pci 0000:02:00.1: [197b:2363] type 00 class 0x010185
[    0.318957] pci 0000:02:00.1: reg 0x10: [io  0xcc00-0xcc07]
[    0.318968] pci 0000:02:00.1: reg 0x14: [io  0xc880-0xc883]
[    0.318978] pci 0000:02:00.1: reg 0x18: [io  0xc800-0xc807]
[    0.318988] pci 0000:02:00.1: reg 0x1c: [io  0xc480-0xc483]
[    0.318998] pci 0000:02:00.1: reg 0x20: [io  0xc400-0xc40f]
[    0.319109] pci 0000:02:00.0: disabling ASPM on pre-1.1 PCIe device.  You can enable it with 'pcie_aspm=force'
[    0.319118] pci 0000:00:1c.6: PCI bridge to [bus 02]
[    0.319122] pci 0000:00:1c.6:   bridge window [io  0xc000-0xcfff]
[    0.319126] pci 0000:00:1c.6:   bridge window [mem 0xf7d00000-0xf7dfffff]
[    0.319183] pci 0000:01:00.0: [10ec:8168] type 00 class 0x020000
[    0.319206] pci 0000:01:00.0: reg 0x10: [io  0xb800-0xb8ff]
[    0.319233] pci 0000:01:00.0: reg 0x18: [mem 0xdffff000-0xdfffffff 64bit pref]
[    0.319251] pci 0000:01:00.0: reg 0x20: [mem 0xdfff8000-0xdfffbfff 64bit pref]
[    0.319263] pci 0000:01:00.0: reg 0x30: [mem 0xf7cf0000-0xf7cfffff pref]
[    0.319342] pci 0000:01:00.0: supports D1 D2
[    0.319344] pci 0000:01:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.319394] pci 0000:01:00.0: 2.000 Gb/s available PCIe bandwidth, limited by 2.5 GT/s x1 link at 0000:00:1c.7 (capable of 7.876 Gb/s with 8 GT/s x1 link)
[    0.320487] pci 0000:00:1c.7: PCI bridge to [bus 01]
[    0.320494] pci 0000:00:1c.7:   bridge window [io  0xb000-0xbfff]
[    0.320501] pci 0000:00:1c.7:   bridge window [mem 0xf7c00000-0xf7cfffff]
[    0.320510] pci 0000:00:1c.7:   bridge window [mem 0xdff00000-0xdfffffff 64bit pref]
[    0.320578] pci 0000:06:04.0: [1106:3044] type 00 class 0x0c0010
[    0.320595] pci 0000:06:04.0: reg 0x10: [mem 0xf7fff000-0xf7fff7ff]
[    0.320604] pci 0000:06:04.0: reg 0x14: [io  0xec00-0xec7f]
[    0.320673] pci 0000:06:04.0: supports D2
[    0.320675] pci 0000:06:04.0: PME# supported from D2 D3hot D3cold
[    0.320747] pci 0000:00:1e.0: PCI bridge to [bus 06] (subtractive decode)
[    0.320751] pci 0000:00:1e.0:   bridge window [io  0xe000-0xefff]
[    0.320754] pci 0000:00:1e.0:   bridge window [mem 0xf7f00000-0xf7ffffff]
[    0.320760] pci 0000:00:1e.0:   bridge window [io  0x0000-0x0cf7 window] (subtractive decode)
[    0.320762] pci 0000:00:1e.0:   bridge window [io  0x0d00-0xffff window] (subtractive decode)
[    0.320764] pci 0000:00:1e.0:   bridge window [mem 0x000a0000-0x000bffff window] (subtractive decode)
[    0.320766] pci 0000:00:1e.0:   bridge window [mem 0x000d0000-0x000dffff window] (subtractive decode)
[    0.320768] pci 0000:00:1e.0:   bridge window [mem 0xd0000000-0xf7ffffff window] (subtractive decode)
[    0.320770] pci 0000:00:1e.0:   bridge window [mem 0xfc000000-0xfed8ffff window] (subtractive decode)
[    0.321392] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 6 7 10 11 12 14 *15)
[    0.321440] ACPI: PCI Interrupt Link [LNKB] (IRQs *5)
[    0.321490] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 6 7 10 *11 12 14 15)
[    0.321537] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 6 7 *10 11 12 14 15)
[    0.321583] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 6 7 10 11 12 14 15) *0, disabled.
[    0.321630] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 6 7 10 11 12 *14 15)
[    0.321677] ACPI: PCI Interrupt Link [LNKG] (IRQs *3 4 6 7 10 11 12 14 15)
[    0.321723] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 6 *7 10 11 12 14 15)
[    0.321795] ACPI: EC: GPE = 0x18, I/O: command/status = 0x66, data = 0x62
[    0.321887] vgaarb: device added: PCI:0000:05:00.0,decodes=io+mem,owns=io+mem,locks=none
[    0.321889] vgaarb: loaded
[    0.321890] vgaarb: bridge control possible 0000:05:00.0
[    0.321973] SCSI subsystem initialized
[    0.322000] ACPI: bus type USB registered
[    0.322015] usbcore: registered new interface driver usbfs
[    0.322023] usbcore: registered new interface driver hub
[    0.322044] usbcore: registered new device driver usb
[    0.322122] EDAC MC: Ver: 3.0.0
[    0.322259] PCI: Using ACPI for IRQ routing
[    0.323561] PCI: Discovered peer bus 3f
[    0.323563] PCI: root bus 3f: using default resources
[    0.323564] PCI: Probing PCI hardware (bus 3f)
[    0.323589] PCI host bridge to bus 0000:3f
[    0.323592] pci_bus 0000:3f: root bus resource [io  0x0000-0xffff]
[    0.323594] pci_bus 0000:3f: root bus resource [mem 0x00000000-0xfffffffff]
[    0.323596] pci_bus 0000:3f: No busn resource found for root bus, will use [bus 3f-ff]
[    0.323599] pci_bus 0000:3f: busn_res: can not insert [bus 3f-ff] under domain [bus 00-ff] (conflicts with (null) [bus 00-ff])
[    0.323605] pci 0000:3f:00.0: [8086:2c51] type 00 class 0x060000
[    0.323650] pci 0000:3f:00.1: [8086:2c81] type 00 class 0x060000
[    0.323695] pci 0000:3f:02.0: [8086:2c90] type 00 class 0x060000
[    0.323735] pci 0000:3f:02.1: [8086:2c91] type 00 class 0x060000
[    0.323778] pci 0000:3f:03.0: [8086:2c98] type 00 class 0x060000
[    0.323818] pci 0000:3f:03.1: [8086:2c99] type 00 class 0x060000
[    0.323859] pci 0000:3f:03.4: [8086:2c9c] type 00 class 0x060000
[    0.323901] pci 0000:3f:04.0: [8086:2ca0] type 00 class 0x060000
[    0.323942] pci 0000:3f:04.1: [8086:2ca1] type 00 class 0x060000
[    0.323983] pci 0000:3f:04.2: [8086:2ca2] type 00 class 0x060000
[    0.324024] pci 0000:3f:04.3: [8086:2ca3] type 00 class 0x060000
[    0.324066] pci 0000:3f:05.0: [8086:2ca8] type 00 class 0x060000
[    0.324107] pci 0000:3f:05.1: [8086:2ca9] type 00 class 0x060000
[    0.324148] pci 0000:3f:05.2: [8086:2caa] type 00 class 0x060000
[    0.324188] pci 0000:3f:05.3: [8086:2cab] type 00 class 0x060000
[    0.324239] pci_bus 0000:3f: busn_res: [bus 3f-ff] end is updated to 3f
[    0.324241] pci_bus 0000:3f: busn_res: can not insert [bus 3f] under domain [bus 00-ff] (conflicts with (null) [bus 00-ff])
[    0.324245] PCI: pci_cache_line_size set to 64 bytes
[    0.324310] e820: reserve RAM buffer [mem 0x0009e800-0x0009ffff]
[    0.324312] e820: reserve RAM buffer [mem 0xcfe70000-0xcfffffff]
[    0.324430] NetLabel: Initializing
[    0.324432] NetLabel:  domain hash size = 128
[    0.324433] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.324450] NetLabel:  unlabeled traffic allowed by default
[    0.324538] HPET: 8 timers in total, 5 timers will be used for per-cpu timer
[    0.324545] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 24, 25, 26, 27, 28, 0
[    0.324551] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.326589] hpet: hpet2 irq 24 for MSI
[    0.326633] hpet: hpet3 irq 25 for MSI
[    0.326689] hpet: hpet4 irq 26 for MSI
[    0.326735] hpet: hpet5 irq 27 for MSI
[    0.326754] amd_nb: Cannot enumerate AMD northbridges
[    0.326772] Switched to clocksource hpet
[    0.331788] pnp: PnP ACPI init
[    0.331799] ACPI: bus type PNP registered
[    0.331858] system 00:00: [mem 0xfed14000-0xfed19fff] has been reserved
[    0.331862] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.331919] pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.332089] system 00:02: [io  0x0290-0x029f] has been reserved
[    0.332093] system 00:02: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.332280] system 00:03: [io  0x04d0-0x04d1] has been reserved
[    0.332283] system 00:03: [io  0x0800-0x087f] could not be reserved
[    0.332286] system 00:03: [io  0x0500-0x057f] has been reserved
[    0.332288] system 00:03: [io  0x0600-0x0607] has been reserved
[    0.332291] system 00:03: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.332293] system 00:03: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.332295] system 00:03: [mem 0xfed40000-0xfed8ffff] has been reserved
[    0.332298] system 00:03: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.332393] system 00:04: [mem 0xffc00000-0xffdfffff] has been reserved
[    0.332397] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.332563] pnp 00:05: [dma 0 disabled]
[    0.332627] pnp 00:05: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.332725] system 00:06: [mem 0xfec00000-0xfec00fff] could not be reserved
[    0.332728] system 00:06: [mem 0xfee00000-0xfee00fff] has been reserved
[    0.332731] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.332827] system 00:07: [mem 0xf8000000-0xfbffffff] has been reserved
[    0.332830] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.332992] system 00:08: [mem 0x00000000-0x0009ffff] could not be reserved
[    0.332996] system 00:08: [mem 0x000c0000-0x000cffff] could not be reserved
[    0.332998] system 00:08: [mem 0x000e0000-0x000fffff] could not be reserved
[    0.333000] system 00:08: [mem 0x00100000-0xcfffffff] could not be reserved
[    0.333003] system 00:08: [mem 0xfed90000-0xffffffff] could not be reserved
[    0.333006] system 00:08: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.333111] pnp: PnP ACPI: found 9 devices
[    0.333112] ACPI: bus type PNP unregistered
[    0.339841] pci 0000:00:1c.4: bridge window [io  0x1000-0x0fff] to [bus 04] add_size 1000
[    0.339845] pci 0000:00:1c.4: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 04] add_size 200000 add_align 100000
[    0.339847] pci 0000:00:1c.4: bridge window [mem 0x00100000-0x000fffff] to [bus 04] add_size 200000 add_align 100000
[    0.339850] pci 0000:00:1c.5: bridge window [io  0x1000-0x0fff] to [bus 03] add_size 1000
[    0.339853] pci 0000:00:1c.5: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 03] add_size 200000 add_align 100000
[    0.339855] pci 0000:00:1c.5: bridge window [mem 0x00100000-0x000fffff] to [bus 03] add_size 200000 add_align 100000
[    0.339858] pci 0000:00:1c.6: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 02] add_size 200000 add_align 100000
[    0.339867] pci 0000:00:1c.4: res[14]=[mem 0x00100000-0x000fffff] res_to_dev_res add_size 200000 min_align 100000
[    0.339869] pci 0000:00:1c.4: res[14]=[mem 0x00100000-0x002fffff] res_to_dev_res add_size 200000 min_align 100000
[    0.339871] pci 0000:00:1c.4: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.339874] pci 0000:00:1c.4: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.339876] pci 0000:00:1c.5: res[14]=[mem 0x00100000-0x000fffff] res_to_dev_res add_size 200000 min_align 100000
[    0.339879] pci 0000:00:1c.5: res[14]=[mem 0x00100000-0x002fffff] res_to_dev_res add_size 200000 min_align 100000
[    0.339881] pci 0000:00:1c.5: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.339884] pci 0000:00:1c.5: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.339886] pci 0000:00:1c.6: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.339888] pci 0000:00:1c.6: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.339891] pci 0000:00:1c.4: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.339893] pci 0000:00:1c.4: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.339895] pci 0000:00:1c.5: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.339898] pci 0000:00:1c.5: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.339902] pci 0000:00:1c.4: BAR 14: assigned [mem 0xd0000000-0xd01fffff]
[    0.339907] pci 0000:00:1c.4: BAR 15: assigned [mem 0xd0200000-0xd03fffff 64bit pref]
[    0.339910] pci 0000:00:1c.5: BAR 14: assigned [mem 0xd0400000-0xd05fffff]
[    0.339914] pci 0000:00:1c.5: BAR 15: assigned [mem 0xd0600000-0xd07fffff 64bit pref]
[    0.339918] pci 0000:00:1c.6: BAR 15: assigned [mem 0xd0800000-0xd09fffff 64bit pref]
[    0.339921] pci 0000:00:1c.4: BAR 13: assigned [io  0x1000-0x1fff]
[    0.339924] pci 0000:00:1c.5: BAR 13: assigned [io  0x2000-0x2fff]
[    0.339928] pci 0000:00:1c.0: PCI bridge to [bus 05]
[    0.339931] pci 0000:00:1c.0:   bridge window [io  0xd000-0xdfff]
[    0.339936] pci 0000:00:1c.0:   bridge window [mem 0xf7e00000-0xf7efffff]
[    0.339940] pci 0000:00:1c.0:   bridge window [mem 0xe0000000-0xefffffff 64bit pref]
[    0.339945] pci 0000:00:1c.4: PCI bridge to [bus 04]
[    0.339948] pci 0000:00:1c.4:   bridge window [io  0x1000-0x1fff]
[    0.339952] pci 0000:00:1c.4:   bridge window [mem 0xd0000000-0xd01fffff]
[    0.339956] pci 0000:00:1c.4:   bridge window [mem 0xd0200000-0xd03fffff 64bit pref]
[    0.339961] pci 0000:00:1c.5: PCI bridge to [bus 03]
[    0.339963] pci 0000:00:1c.5:   bridge window [io  0x2000-0x2fff]
[    0.339968] pci 0000:00:1c.5:   bridge window [mem 0xd0400000-0xd05fffff]
[    0.339971] pci 0000:00:1c.5:   bridge window [mem 0xd0600000-0xd07fffff 64bit pref]
[    0.339977] pci 0000:00:1c.6: PCI bridge to [bus 02]
[    0.339979] pci 0000:00:1c.6:   bridge window [io  0xc000-0xcfff]
[    0.339984] pci 0000:00:1c.6:   bridge window [mem 0xf7d00000-0xf7dfffff]
[    0.339987] pci 0000:00:1c.6:   bridge window [mem 0xd0800000-0xd09fffff 64bit pref]
[    0.339993] pci 0000:00:1c.7: PCI bridge to [bus 01]
[    0.339995] pci 0000:00:1c.7:   bridge window [io  0xb000-0xbfff]
[    0.339999] pci 0000:00:1c.7:   bridge window [mem 0xf7c00000-0xf7cfffff]
[    0.340003] pci 0000:00:1c.7:   bridge window [mem 0xdff00000-0xdfffffff 64bit pref]
[    0.340008] pci 0000:00:1e.0: PCI bridge to [bus 06]
[    0.340011] pci 0000:00:1e.0:   bridge window [io  0xe000-0xefff]
[    0.340015] pci 0000:00:1e.0:   bridge window [mem 0xf7f00000-0xf7ffffff]
[    0.340023] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.340025] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.340027] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.340029] pci_bus 0000:00: resource 7 [mem 0x000d0000-0x000dffff window]
[    0.340031] pci_bus 0000:00: resource 8 [mem 0xd0000000-0xf7ffffff window]
[    0.340033] pci_bus 0000:00: resource 9 [mem 0xfc000000-0xfed8ffff window]
[    0.340036] pci_bus 0000:05: resource 0 [io  0xd000-0xdfff]
[    0.340038] pci_bus 0000:05: resource 1 [mem 0xf7e00000-0xf7efffff]
[    0.340040] pci_bus 0000:05: resource 2 [mem 0xe0000000-0xefffffff 64bit pref]
[    0.340042] pci_bus 0000:04: resource 0 [io  0x1000-0x1fff]
[    0.340043] pci_bus 0000:04: resource 1 [mem 0xd0000000-0xd01fffff]
[    0.340045] pci_bus 0000:04: resource 2 [mem 0xd0200000-0xd03fffff 64bit pref]
[    0.340048] pci_bus 0000:03: resource 0 [io  0x2000-0x2fff]
[    0.340049] pci_bus 0000:03: resource 1 [mem 0xd0400000-0xd05fffff]
[    0.340051] pci_bus 0000:03: resource 2 [mem 0xd0600000-0xd07fffff 64bit pref]
[    0.340053] pci_bus 0000:02: resource 0 [io  0xc000-0xcfff]
[    0.340055] pci_bus 0000:02: resource 1 [mem 0xf7d00000-0xf7dfffff]
[    0.340057] pci_bus 0000:02: resource 2 [mem 0xd0800000-0xd09fffff 64bit pref]
[    0.340059] pci_bus 0000:01: resource 0 [io  0xb000-0xbfff]
[    0.340061] pci_bus 0000:01: resource 1 [mem 0xf7c00000-0xf7cfffff]
[    0.340063] pci_bus 0000:01: resource 2 [mem 0xdff00000-0xdfffffff 64bit pref]
[    0.340065] pci_bus 0000:06: resource 0 [io  0xe000-0xefff]
[    0.340067] pci_bus 0000:06: resource 1 [mem 0xf7f00000-0xf7ffffff]
[    0.340069] pci_bus 0000:06: resource 4 [io  0x0000-0x0cf7 window]
[    0.340071] pci_bus 0000:06: resource 5 [io  0x0d00-0xffff window]
[    0.340073] pci_bus 0000:06: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.340075] pci_bus 0000:06: resource 7 [mem 0x000d0000-0x000dffff window]
[    0.340077] pci_bus 0000:06: resource 8 [mem 0xd0000000-0xf7ffffff window]
[    0.340079] pci_bus 0000:06: resource 9 [mem 0xfc000000-0xfed8ffff window]
[    0.340082] pci_bus 0000:3f: resource 4 [io  0x0000-0xffff]
[    0.340085] pci_bus 0000:3f: resource 5 [mem 0x00000000-0xfffffffff]
[    0.340113] NET: Registered protocol family 2
[    0.340319] TCP established hash table entries: 65536 (order: 7, 524288 bytes)
[    0.340542] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.340832] TCP: Hash tables configured (established 65536 bind 65536)
[    0.340856] TCP: reno registered
[    0.340870] UDP hash table entries: 4096 (order: 5, 131072 bytes)
[    0.340929] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
[    0.341036] NET: Registered protocol family 1
[    0.341366] pci 0000:05:00.0: Boot video device
[    0.341373] pci 0000:02:00.0: async suspend disabled to avoid multi-function power-on ordering issue
[    0.341377] pci 0000:02:00.1: async suspend disabled to avoid multi-function power-on ordering issue
[    0.341404] PCI: CLS 32 bytes, default 64
[    0.341439] Unpacking initramfs...
[    0.435785] random: fast init done
[    0.773617] Freeing initrd memory: 30924k freed
[    0.778260] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.778265] software IO TLB [mem 0xcbe70000-0xcfe70000] (64MB) mapped at [ffff9d2ecbe70000-ffff9d2ecfe6ffff]
[    0.778861] sha1_ssse3: Using SSSE3 optimized SHA-1 implementation
[    0.778904] sha256_ssse3: Using SSSE3 optimized SHA-256 implementation
[    0.779316] futex hash table entries: 4096 (order: 6, 262144 bytes)
[    0.779363] Initialise system trusted keyring
[    0.779385] audit: initializing netlink socket (disabled)
[    0.779395] type=2000 audit(1632506162.564:1): initialized
[    0.806750] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.808195] zpool: loaded
[    0.808198] zbud: loaded
[    0.808494] VFS: Disk quotas dquot_6.5.2
[    0.808531] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.808758] Key type big_key registered
[    0.808761] SELinux:  Registering netfilter hooks
[    0.809319] NET: Registered protocol family 38
[    0.809326] Key type asymmetric registered
[    0.809329] Asymmetric key parser 'x509' registered
[    0.809361] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    0.809393] io scheduler noop registered
[    0.809396] io scheduler deadline registered (default)
[    0.809423] io scheduler cfq registered
[    0.809426] io scheduler mq-deadline registered
[    0.809428] io scheduler kyber registered
[    0.809681] pcieport 0000:00:1c.4: enabling device (0104 -> 0107)
[    0.809777] pcieport 0000:00:1c.5: enabling device (0104 -> 0107)
[    0.810106] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.810112] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.810126] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    0.810198] intel_idle: MWAIT substates: 0x1120
[    0.810200] intel_idle: v0.4.1 model 0x1E
[    0.810231] intel_idle: lapic_timer_reliable_states 0x2
[    0.810311] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
[    0.810314] ACPI: Power Button [PWRB]
[    0.810351] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
[    0.810353] ACPI: Power Button [PWRF]
[    0.810411] ACPI: Requesting acpi_cpufreq
[    0.810664] GHES: HEST is not enabled!
[    0.810731] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.831297] 00:05: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    0.831732] Non-volatile memory driver v1.3
[    0.831764] Linux agpgart interface v0.103
[    0.831900] crash memory driver: version 1.1
[    0.831982] rdac: device handler registered
[    0.832016] hp_sw: device handler registered
[    0.832019] emc: device handler registered
[    0.832048] alua: device handler registered
[    0.832128] libphy: Fixed MDIO Bus: probed
[    0.832170] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.832174] ehci-pci: EHCI PCI platform driver
[    0.832272] ehci-pci 0000:00:1a.0: EHCI Host Controller
[    0.832315] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
[    0.832326] ehci-pci 0000:00:1a.0: debug port 2
[    0.836250] ehci-pci 0000:00:1a.0: cache line size of 32 is not supported
[    0.836266] ehci-pci 0000:00:1a.0: irq 16, io mem 0xf7bfe000
[    0.841833] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[    0.841882] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 3.10
[    0.841884] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.841886] usb usb1: Product: EHCI Host Controller
[    0.841888] usb usb1: Manufacturer: Linux 3.10.0-1160.42.2.el7.x86_64 ehci_hcd
[    0.841890] usb usb1: SerialNumber: 0000:00:1a.0
[    0.841994] hub 1-0:1.0: USB hub found
[    0.842001] hub 1-0:1.0: 2 ports detected
[    0.842185] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    0.842232] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    0.842243] ehci-pci 0000:00:1d.0: debug port 2
[    0.846168] ehci-pci 0000:00:1d.0: cache line size of 32 is not supported
[    0.846180] ehci-pci 0000:00:1d.0: irq 23, io mem 0xf7bfd000
[    0.851834] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    0.851872] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 3.10
[    0.851874] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.851876] usb usb2: Product: EHCI Host Controller
[    0.851878] usb usb2: Manufacturer: Linux 3.10.0-1160.42.2.el7.x86_64 ehci_hcd
[    0.851880] usb usb2: SerialNumber: 0000:00:1d.0
[    0.851975] hub 2-0:1.0: USB hub found
[    0.851981] hub 2-0:1.0: 2 ports detected
[    0.852079] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.852084] ohci-pci: OHCI PCI platform driver
[    0.852097] uhci_hcd: USB Universal Host Controller Interface driver
[    0.852145] usbcore: registered new interface driver usbserial_generic
[    0.852153] usbserial: USB Serial support registered for generic
[    0.852193] i8042: PNP: No PS/2 controller found. Probing ports directly.
[    0.854881] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.854886] serio: i8042 AUX port at 0x60,0x64 irq 12
[    0.854974] mousedev: PS/2 mouse device common for all mice
[    0.855115] rtc_cmos 00:01: RTC can wake from S4
[    0.855240] rtc_cmos 00:01: rtc core: registered rtc_cmos as rtc0
[    0.855265] rtc_cmos 00:01: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
[    0.855404] cpuidle: using governor menu
[    0.855697] hidraw: raw HID events driver (C) Jiri Kosina
[    0.855799] usbcore: registered new interface driver usbhid
[    0.855800] usbhid: USB HID core driver
[    0.855872] drop_monitor: Initializing network drop monitor service
[    0.855897] Netfilter messages via NETLINK v0.30.
[    0.855948] TCP: cubic registered
[    0.855952] Initializing XFRM netlink socket
[    0.856058] NET: Registered protocol family 10
[    0.856256] NET: Registered protocol family 17
[    0.856261] mpls_gso: MPLS GSO support
[    0.856418] mce: Using 9 MCE banks
[    0.856462] microcode: sig=0x106e5, pf=0x2, revision=0xa
[    0.856517] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    0.856703] PM: Hibernation image not present or could not be loaded.
[    0.856706] Loading compiled-in X.509 certificates
[    0.856727] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    0.856740] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    0.857295] Loaded X.509 cert 'CentOS Linux kernel signing key: 28fde660849fdf48dea91b48b80b17b56ce15198'
[    0.857312] registered taskstats version 1
[    0.857326] page_owner is disabled
[    0.860164] Key type trusted registered
[    0.863192] Key type encrypted registered
[    0.863239] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    0.863428] BERT: Boot Error Record Table support is disabled. Enable it by using bert_enable as kernel parameter.
[    0.863632]   Magic number: 5:517:947
[    0.863649] cpuid cpu2: hash matches
[    0.863659] tty tty4: hash matches
[    0.863692] processor cpu2: hash matches
[    0.863705] memory memory0: hash matches
[    0.863876] rtc_cmos 00:01: setting system clock to 2021-09-24 17:56:02 UTC (1632506162)
[    0.865169] Freeing unused kernel memory: 1980k freed
[    0.865442] Write protecting the kernel read-only data: 12288k
[    0.866934] Freeing unused kernel memory: 384k freed
[    0.868472] Freeing unused kernel memory: 532k freed
[    0.873295] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    0.873466] systemd[1]: Detected architecture x86-64.
[    0.873470] systemd[1]: Running in initial RAM disk.
[    0.873499] systemd[1]: Set hostname to <localhost.localdomain>.
[    0.917356] systemd[1]: Reached target Swap.
[    0.917604] systemd[1]: Created slice Root Slice.
[    0.917646] systemd[1]: Listening on udev Kernel Socket.
[    0.917695] systemd[1]: Listening on udev Control Socket.
[    0.917782] systemd[1]: Created slice System Slice.
[    0.917802] systemd[1]: Reached target Slices.
[    0.917819] systemd[1]: Reached target Local File Systems.
[    0.918020] systemd[1]: Listening on Journal Socket.
[    0.918632] systemd[1]: Starting dracut cmdline hook...
[    0.918657] systemd[1]: Reached target Sockets.
[    0.919344] systemd[1]: Starting Load Kernel Modules...
[    0.919913] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    0.919937] systemd[1]: Reached target Timers.
[    0.920450] systemd[1]: Starting Journal Service...
[    0.920992] systemd[1]: Starting Setup Virtual Console...
[    0.921494] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    0.924410] systemd[1]: Starting Create Static Device Nodes in /dev...
[    0.925999] systemd[1]: Started Create Static Device Nodes in /dev.
[    0.929810] fuse init (API version 7.23)
[    0.932150] systemd[1]: Started Load Kernel Modules.
[    0.932885] systemd[1]: Starting Apply Kernel Variables...
[    0.935499] systemd[1]: Started Apply Kernel Variables.
[    0.957973] systemd[1]: Started Journal Service.
[    1.099222] r8169 0000:01:00.0: irq 29 for MSI/MSI-X
[    1.100826] libphy: r8169: probed
[    1.101347] r8169 0000:01:00.0 eth0: RTL8168d/8111d, 00:26:18:a9:33:7e, XID 283, IRQ 29
[    1.101350] r8169 0000:01:00.0 eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
[    1.104537] libata version 3.00 loaded.
[    1.105686] pata_jmicron 0000:02:00.1: enabling device (0000 -> 0001)
[    1.128369] ahci 0000:00:1f.2: version 3.0
[    1.129074] ahci 0000:00:1f.2: irq 30 for MSI/MSI-X
[    1.129084] ahci 0000:00:1f.2: SSS flag set, parallel bus scan disabled
[    1.129301] scsi host0: pata_jmicron
[    1.130459] scsi host1: pata_jmicron
[    1.130505] ata1: PATA max UDMA/100 cmd 0xcc00 ctl 0xc880 bmdma 0xc400 irq 19
[    1.130507] ata2: PATA max UDMA/100 cmd 0xc800 ctl 0xc480 bmdma 0xc408 irq 19
[    1.139890] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 3 Gbps 0x3f impl SATA mode
[    1.139894] ahci 0000:00:1f.2: flags: 64bit ncq sntf stag pm led clo pmp pio slum part ems sxs apst 
[    1.150528] scsi host2: ahci
[    1.150615] scsi host3: ahci
[    1.150730] scsi host4: ahci
[    1.150808] scsi host5: ahci
[    1.151070] scsi host6: ahci
[    1.151161] scsi host7: ahci
[    1.151206] ata3: SATA max UDMA/133 abar m2048@0xf7bf7000 port 0xf7bf7100 irq 30
[    1.151209] ata4: SATA max UDMA/133 abar m2048@0xf7bf7000 port 0xf7bf7180 irq 30
[    1.151211] ata5: SATA max UDMA/133 abar m2048@0xf7bf7000 port 0xf7bf7200 irq 30
[    1.151213] ata6: SATA max UDMA/133 abar m2048@0xf7bf7000 port 0xf7bf7280 irq 30
[    1.151215] ata7: SATA max UDMA/133 abar m2048@0xf7bf7000 port 0xf7bf7300 irq 30
[    1.151217] ata8: SATA max UDMA/133 abar m2048@0xf7bf7000 port 0xf7bf7380 irq 30
[    1.153871] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    1.161968] firewire_ohci 0000:06:04.0: added OHCI v1.10 device as card 0, 4 IR + 8 IT contexts, quirks 0x11
[    1.161972] ahci 0000:02:00.0: AHCI 0001.0000 32 slots 2 ports 3 Gbps 0x3 impl SATA mode
[    1.161975] ahci 0000:02:00.0: flags: 64bit ncq pm led clo pmp pio slum part 
[    1.162359] scsi host8: ahci
[    1.162464] scsi host9: ahci
[    1.162521] ata9: SATA max UDMA/133 abar m8192@0xf7dfe000 port 0xf7dfe100 irq 18
[    1.162524] ata10: SATA max UDMA/133 abar m8192@0xf7dfe000 port 0xf7dfe180 irq 18
[    1.163873] usb 2-1: new high-speed USB device number 2 using ehci-pci
[    1.278397] usb 1-1: New USB device found, idVendor=8087, idProduct=0020, bcdDevice= 0.00
[    1.278401] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.278647] hub 1-1:1.0: USB hub found
[    1.278750] hub 1-1:1.0: 6 ports detected
[    1.289391] usb 2-1: New USB device found, idVendor=8087, idProduct=0020, bcdDevice= 0.00
[    1.289395] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.289669] hub 2-1:1.0: USB hub found
[    1.289765] hub 2-1:1.0: 8 ports detected
[    1.457999] ata3: SATA link down (SStatus 0 SControl 300)
[    1.470048] ata10: SATA link down (SStatus 0 SControl 300)
[    1.565013] usb 2-1.5: new low-speed USB device number 3 using ehci-pci
[    1.624057] ata9: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    1.625730] ata9.00: ATAPI: Optiarc DVD RW AD-7241S, 1.01, max UDMA/100
[    1.627668] ata9.00: configured for UDMA/100
[    1.663142] firewire_core 0000:06:04.0: created device fw0: GUID 001e8c000029ed25, S400
[    1.676195] usb 2-1.5: New USB device found, idVendor=0458, idProduct=0708, bcdDevice= 1.00
[    1.676198] usb 2-1.5: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.676200] usb 2-1.5: Product: Multimedia Keyboard
[    1.676202] usb 2-1.5: Manufacturer: Genius
[    1.686821] input: Genius Multimedia Keyboard as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.5/2-1.5:1.0/input/input2
[    1.737340] hid-generic 0003:0458:0708.0001: input,hidraw0: USB HID v1.11 Keyboard [Genius Multimedia Keyboard] on usb-0000:00:1d.0-1.5/input0
[    1.751446] input: Genius Multimedia Keyboard as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.5/2-1.5:1.1/input/input3
[    1.763055] ata4: SATA link down (SStatus 0 SControl 300)
[    1.780060] tsc: Refined TSC clocksource calibration: 2674.965 MHz
[    1.796346] Switched to clocksource tsc
[    1.798756] [drm] radeon kernel modesetting enabled.
[    1.799018] [drm] initializing kernel modesetting (JUNIPER 0x1002:0x68B8 0x1002:0x2543 0x00).
[    1.799051] resource sanity check: requesting [mem 0x000c0000-0x000dffff], which spans more than PCI Bus 0000:00 [mem 0x000d0000-0x000dffff window]
[    1.799057] caller pci_map_rom+0x39/0x180 mapping multiple BARs
[    1.799077] ATOM BIOS: JUNIPER
[    1.799169] radeon 0000:05:00.0: VRAM: 1024M 0x0000000000000000 - 0x000000003FFFFFFF (1024M used)
[    1.799171] radeon 0000:05:00.0: GTT: 1024M 0x0000000040000000 - 0x000000007FFFFFFF
[    1.799175] [drm] Detected VRAM RAM=1024M, BAR=256M
[    1.799176] [drm] RAM width 128bits DDR
[    1.799264] [TTM] Zone  kernel: Available graphics memory: 4002830 kiB
[    1.799266] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    1.799267] [TTM] Initializing pool allocator
[    1.799271] [TTM] Initializing DMA pool allocator
[    1.799285] [drm] radeon: 1024M of VRAM memory ready
[    1.799286] [drm] radeon: 1024M of GTT memory ready.
[    1.799293] [drm] Loading JUNIPER Microcode
[    1.799361] [drm] Internal thermal controller with fan control
[    1.802309] hid-generic 0003:0458:0708.0002: input,hiddev0,hidraw1: USB HID v1.11 Device [Genius Multimedia Keyboard] on usb-0000:00:1d.0-1.5/input1
[    1.823895] [drm] radeon: dpm initialized
[    1.824063] [drm] GART: num cpu pages 262144, num gpu pages 262144
[    1.839193] [drm] PCIE GART of 1024M enabled (table at 0x000000000014C000).
[    1.839323] radeon 0000:05:00.0: WB enabled
[    1.839326] radeon 0000:05:00.0: fence driver on ring 0 use gpu addr 0x0000000040000c00 and cpu addr 0xffff9d3021370c00
[    1.839329] radeon 0000:05:00.0: fence driver on ring 3 use gpu addr 0x0000000040000c0c and cpu addr 0xffff9d3021370c0c
[    1.841028] radeon 0000:05:00.0: fence driver on ring 5 use gpu addr 0x000000000005c418 and cpu addr 0xffffb8010161c418
[    1.841031] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    1.841032] [drm] Driver supports precise vblank timestamp query.
[    1.841034] radeon 0000:05:00.0: radeon: MSI limited to 32-bit
[    1.841058] radeon 0000:05:00.0: irq 31 for MSI/MSI-X
[    1.841069] radeon 0000:05:00.0: radeon: using MSI.
[    1.841097] [drm] radeon: irq initialized.
[    1.857854] [drm] ring test on 0 succeeded in 1 usecs
[    1.857862] [drm] ring test on 3 succeeded in 3 usecs
[    1.865025] usb 2-1.6: new low-speed USB device number 4 using ehci-pci
[    1.946222] usb 2-1.6: New USB device found, idVendor=0458, idProduct=003a, bcdDevice= 1.00
[    1.946226] usb 2-1.6: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.946228] usb 2-1.6: Product: Optical Mouse
[    1.946230] usb 2-1.6: Manufacturer: Genius
[    1.950135] input: Genius Optical Mouse as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.6/2-1.6:1.0/input/input4
[    1.950455] hid-generic 0003:0458:003A.0003: input,hidraw2: USB HID v1.11 Mouse [Genius Optical Mouse] on usb-0000:00:1d.0-1.6/input0
[    2.035140] [drm] ring test on 5 succeeded in 1 usecs
[    2.035148] [drm] UVD initialized successfully.
[    2.035385] [drm] ib test on ring 0 succeeded in 0 usecs
[    2.035469] [drm] ib test on ring 3 succeeded in 0 usecs
[    2.186618] [drm] ib test on ring 5 succeeded
[    2.187171] [drm] Radeon Display Connectors
[    2.187174] [drm] Connector 0:
[    2.187175] [drm]   DP-1
[    2.187176] [drm]   HPD4
[    2.187178] [drm]   DDC: 0x6440 0x6440 0x6444 0x6444 0x6448 0x6448 0x644c 0x644c
[    2.187179] [drm]   Encoders:
[    2.187180] [drm]     DFP1: INTERNAL_UNIPHY2
[    2.187181] [drm] Connector 1:
[    2.187182] [drm]   HDMI-A-1
[    2.187183] [drm]   HPD5
[    2.187185] [drm]   DDC: 0x6430 0x6430 0x6434 0x6434 0x6438 0x6438 0x643c 0x643c
[    2.187186] [drm]   Encoders:
[    2.187187] [drm]     DFP2: INTERNAL_UNIPHY2
[    2.187188] [drm] Connector 2:
[    2.187189] [drm]   DVI-I-1
[    2.187190] [drm]   HPD1
[    2.187192] [drm]   DDC: 0x6460 0x6460 0x6464 0x6464 0x6468 0x6468 0x646c 0x646c
[    2.187193] [drm]   Encoders:
[    2.187194] [drm]     DFP3: INTERNAL_UNIPHY1
[    2.187195] [drm]     CRT2: INTERNAL_KLDSCP_DAC2
[    2.187196] [drm] Connector 3:
[    2.187197] [drm]   DVI-I-2
[    2.187198] [drm]   HPD6
[    2.187200] [drm]   DDC: 0x6450 0x6450 0x6454 0x6454 0x6458 0x6458 0x645c 0x645c
[    2.187201] [drm]   Encoders:
[    2.187202] [drm]     DFP4: INTERNAL_UNIPHY
[    2.187203] [drm]     CRT1: INTERNAL_KLDSCP_DAC1
[    2.223011] ata5: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    2.223776] ata5.00: ATA-8: TOSHIBA DT01ACA050, MS1OA750, max UDMA/133
[    2.223779] ata5.00: 976773168 sectors, multi 0: LBA48 NCQ (depth 31/32), AA
[    2.224696] ata5.00: configured for UDMA/133
[    2.224928] scsi 4:0:0:0: Direct-Access     ATA      TOSHIBA DT01ACA0 A750 PQ: 0 ANSI: 5
[    2.282226] [drm] fb mappable at 0xE034D000
[    2.282229] [drm] vram apper at 0xE0000000
[    2.282230] [drm] size 8294400
[    2.282231] [drm] fb depth is 24
[    2.282232] [drm]    pitch is 7680
[    2.282426] fbcon: radeondrmfb (fb0) is primary device
[    2.316612] Console: switching to colour frame buffer device 240x67
[    2.328654] radeon 0000:05:00.0: fb0: radeondrmfb frame buffer device
[    2.337765] [drm] Initialized radeon 2.50.0 20080528 for 0000:05:00.0 on minor 0
[    2.359121] sd 4:0:0:0: [sda] 976773168 512-byte logical blocks: (500 GB/465 GiB)
[    2.359124] sd 4:0:0:0: [sda] 4096-byte physical blocks
[    2.359201] sd 4:0:0:0: [sda] Write Protect is off
[    2.359204] sd 4:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    2.359233] sd 4:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.387626]  sda: sda1 sda2 sda3 < sda5 > sda4
[    2.388153] sd 4:0:0:0: [sda] Attached SCSI disk
[    2.744088] ata6: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    2.745126] ata6.00: ATA-8: Hitachi HDS721050CLA360, JP2OA50E, max UDMA/133
[    2.745134] ata6.00: 976773168 sectors, multi 0: LBA48 NCQ (depth 31/32), AA
[    2.746204] ata6.00: configured for UDMA/133
[    2.746604] scsi 5:0:0:0: Direct-Access     ATA      Hitachi HDS72105 A50E PQ: 0 ANSI: 5
[    2.757350] sd 5:0:0:0: [sdb] 976773168 512-byte logical blocks: (500 GB/465 GiB)
[    2.757410] sd 5:0:0:0: [sdb] Write Protect is off
[    2.757414] sd 5:0:0:0: [sdb] Mode Sense: 00 3a 00 00
[    2.757432] sd 5:0:0:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.798293]  sdb: sdb1 sdb2 sdb3 sdb4 sdb5
[    2.799990] sd 5:0:0:0: [sdb] Attached SCSI disk
[    3.062108] ata7: SATA link down (SStatus 0 SControl 300)
[    3.142489] random: crng init done
[    3.367178] ata8: SATA link down (SStatus 0 SControl 300)
[    3.368552] scsi 8:0:0:0: CD-ROM            Optiarc  DVD RW AD-7241S  1.01 PQ: 0 ANSI: 5
[    3.402725] sr 8:0:0:0: [sr0] scsi3-mmc drive: 48x/48x writer dvd-ram cd/rw xa/form2 cdda tray
[    3.402728] cdrom: Uniform CD-ROM driver Revision: 3.20
[    3.402890] sr 8:0:0:0: Attached scsi CD-ROM sr0
[    4.221646] EXT4-fs (sdb5): mounted filesystem with ordered data mode. Opts: (null)
[    4.599501] systemd-journald[111]: Received SIGTERM from PID 1 (systemd).
[    5.249651] type=1404 audit(1632506166.884:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    5.379832] SELinux: 2048 avtab hash slots, 112730 rules.
[    5.430088] SELinux: 2048 avtab hash slots, 112730 rules.
[    5.459539] SELinux:  8 users, 14 roles, 5046 types, 316 bools, 1 sens, 1024 cats
[    5.459542] SELinux:  130 classes, 112730 rules
[    5.464227] SELinux:  Completing initialization.
[    5.464229] SELinux:  Setting up existing superblocks.
[    5.473357] type=1403 audit(1632506167.108:3): policy loaded auid=4294967295 ses=4294967295
[    5.515616] systemd[1]: Successfully loaded SELinux policy in 267.033ms.
[    5.742844] systemd[1]: RTC configured in localtime, applying delta of 120 minutes to system time.
[    6.078405] ip_tables: (C) 2000-2006 Netfilter Core Team
[    6.078673] systemd[1]: Inserted module 'ip_tables'
[    6.103171] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 22.384ms.
[    9.538606] EXT4-fs (sdb5): re-mounted. Opts: (null)
[    9.833018] systemd-journald[418]: Received request to flush runtime journal from PID 1
[   10.832837] sd 4:0:0:0: Attached scsi generic sg0 type 0
[   10.832878] sd 5:0:0:0: Attached scsi generic sg1 type 0
[   10.832915] sr 8:0:0:0: Attached scsi generic sg2 type 5
[   10.929053] ATK0110 ATK0110:00: EC enabled
[   10.989082] ACPI Warning: SystemIO range 0x0000000000000828-0x000000000000082f conflicts with OpRegion 0x0000000000000800-0x000000000000084f (\PMRG) (20130517/utaddress-254)
[   10.989087] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   10.989090] ACPI Warning: SystemIO range 0x0000000000000530-0x000000000000053f conflicts with OpRegion 0x0000000000000500-0x000000000000053f (\GPS1) (20130517/utaddress-254)
[   10.989093] ACPI Warning: SystemIO range 0x0000000000000530-0x000000000000053f conflicts with OpRegion 0x0000000000000500-0x000000000000053f (\GPS0) (20130517/utaddress-254)
[   10.989096] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   10.989097] ACPI Warning: SystemIO range 0x0000000000000500-0x000000000000052f conflicts with OpRegion 0x0000000000000500-0x000000000000053f (\GPS1) (20130517/utaddress-254)
[   10.989099] ACPI Warning: SystemIO range 0x0000000000000500-0x000000000000052f conflicts with OpRegion 0x0000000000000500-0x000000000000053f (\GPS0) (20130517/utaddress-254)
[   10.989102] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   10.989121] lpc_ich: Resource conflict(s) found affecting gpio_ich
[   11.131704] EDAC MC0: Giving out device to 'i7core_edac.c' 'i7 core #0': DEV 0000:3f:03.0
[   11.131743] EDAC PCI0: Giving out device to module 'i7core_edac' controller 'EDAC PCI controller': DEV '0000:3f:03.0' (POLLED)
[   11.131758] EDAC i7core: Driver loaded, 1 memory controller(s) found.
[   11.164167] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
[   11.250622] input: PC Speaker as /devices/platform/pcspkr/input/input5
[   11.370257] iTCO_vendor_support: vendor-support=0
[   11.371753] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[   11.371787] iTCO_wdt: Found a P55 TCO device (Version=2, TCOBASE=0x0860)
[   11.372110] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[   11.441958] gpio_ich: GPIO from 436 to 511 on gpio_ich
[   11.613621] snd_hda_intel 0000:00:1b.0: irq 32 for MSI/MSI-X
[   11.613694] snd_hda_intel 0000:05:00.1: Handle vga_switcheroo audio client
[   11.613762] snd_hda_intel 0000:05:00.1: irq 33 for MSI/MSI-X
[   11.648546] input: HDA ATI HDMI HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1c.0/0000:05:00.1/sound/card1/input6
[   11.652512] snd_hda_codec_via hdaudioC0D0: autoconfig for VT1828S: line_outs=4 (0x24/0x25/0x26/0x27/0x0) type:line
[   11.652513] snd_hda_codec_via hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[   11.652515] snd_hda_codec_via hdaudioC0D0:    hp_outs=1 (0x28/0x0/0x0/0x0/0x0)
[   11.652516] snd_hda_codec_via hdaudioC0D0:    mono: mono_out=0x0
[   11.652517] snd_hda_codec_via hdaudioC0D0:    dig-out=0x2d/0x2e
[   11.652518] snd_hda_codec_via hdaudioC0D0:    inputs:
[   11.652520] snd_hda_codec_via hdaudioC0D0:      Front Mic=0x29
[   11.652521] snd_hda_codec_via hdaudioC0D0:      Rear Mic=0x2b
[   11.652523] snd_hda_codec_via hdaudioC0D0:      Line=0x2a
[   11.652524] snd_hda_codec_via hdaudioC0D0:      CD=0x2c
[   11.671104] kvm: VM_EXIT_LOAD_IA32_PERF_GLOBAL_CTRL does not work properly. Using workaround
[   11.674309] input: HDA Intel MID Front Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input7
[   11.674431] input: HDA Intel MID Rear Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input8
[   11.674513] input: HDA Intel MID Line as /devices/pci0000:00/0000:00:1b.0/sound/card0/input9
[   11.675504] input: HDA Intel MID Line Out Front as /devices/pci0000:00/0000:00:1b.0/sound/card0/input10
[   11.675582] input: HDA Intel MID Line Out Surround as /devices/pci0000:00/0000:00:1b.0/sound/card0/input11
[   11.675658] input: HDA Intel MID Line Out CLFE as /devices/pci0000:00/0000:00:1b.0/sound/card0/input12
[   11.675721] input: HDA Intel MID Line Out Side as /devices/pci0000:00/0000:00:1b.0/sound/card0/input13
[   11.675841] input: HDA Intel MID Front Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input14
[   13.783164] floppy0: no floppy controllers found
[   13.783179] work still pending
[   15.362219] Adding 9217020k swap on /dev/sdb4.  Priority:-2 extents:1 across:9217020k FS
[   15.811475] device-mapper: uevent: version 1.0.3
[   15.811929] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[   17.056715] RPC: Registered named UNIX socket transport module.
[   17.056718] RPC: Registered udp transport module.
[   17.056719] RPC: Registered tcp transport module.
[   17.056721] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   17.316969] type=1305 audit(1632498978.950:4): audit_pid=582 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   19.893027] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   19.914427] Ebtables v2.0 registered
[   19.927014] ip_set: protocol 7
[   20.979148] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[   21.078773] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   24.654643] IPv6: ADDRCONF(NETDEV_UP): enp1s0: link is not ready
[   24.736435] RTL8211B Gigabit Ethernet r8169-100:00: attached PHY driver [RTL8211B Gigabit Ethernet] (mii_bus:phy_addr=r8169-100:00, irq=-2)
[   24.857886] IPv6: ADDRCONF(NETDEV_UP): enp1s0: link is not ready
[   26.854019] libphy: r8169-100:00 - Link is Up - 1000/Full
[   26.854038] IPv6: ADDRCONF(NETDEV_CHANGE): enp1s0: link becomes ready
[   30.259272] kvm: KVM_SET_TSS_ADDR need to be called before entering vcpu
[   30.301893] tun: Universal TUN/TAP device driver, 1.6
[   30.301896] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   30.303823] virbr0: port 1(virbr0-nic) entered blocking state
[   30.303826] virbr0: port 1(virbr0-nic) entered disabled state
[   30.303883] device virbr0-nic entered promiscuous mode
[   30.430856] virbr0: port 1(virbr0-nic) entered blocking state
[   30.430861] virbr0: port 1(virbr0-nic) entered listening state
[   30.430905] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   30.568332] virbr0: port 1(virbr0-nic) entered disabled state
[   67.848939] TCP: lp registered
[  821.425426] perf: interrupt took too long (2504 > 2500), lowering kernel.perf_event_max_sample_rate to 79000
[ 1263.651191] usb 1-1.5: new high-speed USB device number 3 using ehci-pci
[ 1263.741782] usb 1-1.5: New USB device found, idVendor=0951, idProduct=1653, bcdDevice= 1.00
[ 1263.741790] usb 1-1.5: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[ 1263.741795] usb 1-1.5: Product: DT 100 G2
[ 1263.741800] usb 1-1.5: Manufacturer: Kingston
[ 1263.741804] usb 1-1.5: SerialNumber: 001CC0EC31EDBCB1271A007F
[ 1263.887335] usb-storage 1-1.5:1.0: USB Mass Storage device detected
[ 1263.887574] scsi host10: usb-storage 1-1.5:1.0
[ 1263.887737] usbcore: registered new interface driver usb-storage
[ 1263.894084] usbcore: registered new interface driver uas
[ 1264.346231] usb 1-1.5: USB disconnect, device number 3
[ 1268.840724] usb 1-1.6: new high-speed USB device number 4 using ehci-pci
[ 1268.931404] usb 1-1.6: New USB device found, idVendor=0951, idProduct=1653, bcdDevice= 1.00
[ 1268.931411] usb 1-1.6: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[ 1268.931416] usb 1-1.6: Product: DT 100 G2
[ 1268.931421] usb 1-1.6: Manufacturer: Kingston
[ 1268.931425] usb 1-1.6: SerialNumber: 001CC0EC31EDBCB1271A007F
[ 1268.931936] usb-storage 1-1.6:1.0: USB Mass Storage device detected
[ 1268.932023] scsi host11: usb-storage 1-1.6:1.0
[ 1270.015377] scsi 11:0:0:0: Direct-Access     Kingston DT 100 G2        PMAP PQ: 0 ANSI: 4
[ 1270.016116] sd 11:0:0:0: Attached scsi generic sg3 type 0
[ 1271.467524] sd 11:0:0:0: [sdc] 31125120 512-byte logical blocks: (15.9 GB/14.8 GiB)
[ 1271.468393] sd 11:0:0:0: [sdc] Write Protect is off
[ 1271.468401] sd 11:0:0:0: [sdc] Mode Sense: 23 00 00 00
[ 1271.469119] sd 11:0:0:0: [sdc] No Caching mode page found
[ 1271.469128] sd 11:0:0:0: [sdc] Assuming drive cache: write through
[ 1271.494571]  sdc: sdc1 sdc2
[ 1271.498589] sd 11:0:0:0: [sdc] Attached SCSI removable disk
[ 1393.566503] perf: interrupt took too long (3132 > 3130), lowering kernel.perf_event_max_sample_rate to 63000
[ 2732.751344] CE: hpet4 increased min_delta_ns to 20115 nsec
[ 3210.530664] perf: interrupt took too long (3930 > 3915), lowering kernel.perf_event_max_sample_rate to 50000
[ 5532.946757] ThreadPoolForeg[30567]: segfault at 17d61604040b ip 000055ccb502af3f sp 00007f47990b6120 error 4 in chrome[55ccb501a000+858a000]
[ 6045.616845] CE: hpet5 increased min_delta_ns to 20115 nsec
[ 6172.393434] ------------[ cut here ]------------
[ 6172.393448] WARNING: CPU: 0 PID: 1186 at net/sched/sch_generic.c:356 dev_watchdog+0x248/0x260
[ 6172.393452] NETDEV WATCHDOG: enp1s0 (r8169): transmit queue 0 timed out
[ 6172.393455] Modules linked in: uas usb_storage tcp_lp xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack libcrc32c ip_set ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc dm_mirror dm_region_hash dm_log dm_mod intel_powerclamp coretemp kvm_intel snd_hda_codec_via snd_hda_codec_hdmi snd_hda_codec_generic snd_hda_intel kvm snd_hda_codec snd_hda_core irqbypass snd_hwdep snd_seq gpio_ich snd_seq_device snd_pcm iTCO_wdt iTCO_vendor_support
[ 6172.393529]  snd_timer snd soundcore pcspkr i2c_i801 i7core_edac lpc_ich asus_atk0110 sg acpi_cpufreq ip_tables ext4 mbcache jbd2 sr_mod cdrom ata_generic pata_acpi sd_mod crc_t10dif crct10dif_generic crct10dif_common radeon i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm ahci crc32c_intel serio_raw libahci drm firewire_ohci pata_jmicron firewire_core crc_itu_t libata r8169 drm_panel_orientation_quirks fuse
[ 6172.393580] CPU: 0 PID: 1186 Comm: X Kdump: loaded Tainted: G          I    ------------   3.10.0-1160.42.2.el7.x86_64 #1
[ 6172.393584] Hardware name: System manufacturer System Product Name/P7P55D, BIOS 2101    10/20/2011
[ 6172.393587] Call Trace:
[ 6172.393591]  <IRQ>  [<ffffffffad783539>] dump_stack+0x19/0x1b
[ 6172.393605]  [<ffffffffad09b278>] __warn+0xd8/0x100
[ 6172.393611]  [<ffffffffad09b2ff>] warn_slowpath_fmt+0x5f/0x80
[ 6172.393616]  [<ffffffffad0c9875>] ? enqueue_hrtimer+0x25/0x80
[ 6172.393624]  [<ffffffffad683f78>] dev_watchdog+0x248/0x260
[ 6172.393630]  [<ffffffffad683d30>] ? dev_deactivate_queue.constprop.27+0x60/0x60
[ 6172.393636]  [<ffffffffad0abdb8>] call_timer_fn+0x38/0x110
[ 6172.393641]  [<ffffffffad683d30>] ? dev_deactivate_queue.constprop.27+0x60/0x60
[ 6172.393646]  [<ffffffffad0ae3cd>] run_timer_softirq+0x25d/0x340
[ 6172.393652]  [<ffffffffad0a4bf5>] __do_softirq+0xf5/0x280
[ 6172.393659]  [<ffffffffad7994ec>] call_softirq+0x1c/0x30
[ 6172.393665]  [<ffffffffad02f715>] do_softirq+0x65/0xa0
[ 6172.393670]  [<ffffffffad0a4f75>] irq_exit+0x105/0x110
[ 6172.393675]  [<ffffffffad79a8d6>] do_IRQ+0x56/0xf0
[ 6172.393680]  [<ffffffffad78c36a>] common_interrupt+0x16a/0x16a
[ 6172.393683]  <EOI> 
[ 6172.393687] ---[ end trace 29faaaea8dd2e804 ]---
[ 6172.408942] r8169 0000:01:00.0 enp1s0: rtl_chipcmd_cond == 1 (loop: 100, delay: 100).
[ 6182.409784] r8169 0000:01:00.0 enp1s0: rtl_chipcmd_cond == 1 (loop: 100, delay: 100).
[ 6192.411764] r8169 0000:01:00.0 enp1s0: rtl_chipcmd_cond == 1 (loop: 100, delay: 100).
[ 6202.411784] r8169 0000:01:00.0 enp1s0: rtl_chipcmd_cond == 1 (loop: 100, delay: 100).
[ 6217.423319] r8169 0000:01:00.0 enp1s0: rtl_chipcmd_cond == 1 (loop: 100, delay: 100).
[ 6262.417710] r8169 0000:01:00.0 enp1s0: rtl_chipcmd_cond == 1 (loop: 100, delay: 100).
[ 6305.396634] BUG: Bad page map in process gnome-shell  pte:80000006062c8845 pmd:208788067
[ 6305.396642] addr:0000000001ef2000 vm_flags:08100073 anon_vma:ffff9d302256b780 mapping:          (null) index:1ef2
[ 6305.396650] CPU: 0 PID: 2228 Comm: gnome-shell Kdump: loaded Tainted: G        W I    ------------   3.10.0-1160.42.2.el7.x86_64 #1
[ 6305.396653] Hardware name: System manufacturer System Product Name/P7P55D, BIOS 2101    10/20/2011
[ 6305.396656] Call Trace:
[ 6305.396685]  [<ffffffffad783539>] dump_stack+0x19/0x1b
[ 6305.396693]  [<ffffffffad1eeb51>] print_bad_pte+0x1f1/0x290
[ 6305.396700]  [<ffffffffad1f0eb6>] vm_normal_page+0xa6/0xb0
[ 6305.396709]  [<ffffffffad1f30f4>] copy_pte_range+0x2e4/0x7a0
[ 6305.396715]  [<ffffffffad1f4486>] copy_page_range+0x476/0x660
[ 6305.396723]  [<ffffffffad09839f>] dup_mm+0x4df/0x760
[ 6305.396729]  [<ffffffffad099ad6>] copy_process+0x1486/0x1a80
[ 6305.396738]  [<ffffffffad30934c>] ? security_file_alloc+0x1c/0x20
[ 6305.396744]  [<ffffffffad09a281>] do_fork+0x91/0x330
[ 6305.396751]  [<ffffffffad795ec9>] ? system_call_after_swapgs+0x96/0x13a
[ 6305.396756]  [<ffffffffad795ed5>] ? system_call_after_swapgs+0xa2/0x13a
[ 6305.396761]  [<ffffffffad795ec9>] ? system_call_after_swapgs+0x96/0x13a
[ 6305.396766]  [<ffffffffad795ed5>] ? system_call_after_swapgs+0xa2/0x13a
[ 6305.396771]  [<ffffffffad795ec9>] ? system_call_after_swapgs+0x96/0x13a
[ 6305.396777]  [<ffffffffad09a5a6>] SyS_clone+0x16/0x20
[ 6305.396781]  [<ffffffffad796374>] stub_clone+0x44/0x70
[ 6305.396787]  [<ffffffffad795f92>] ? system_call_fastpath+0x25/0x2a
[ 6305.396791] Disabling lock debugging due to kernel taint
[ 6305.408791] BUG: Bad page map in process gnome-shell  pte:80000006062c8845 pmd:3db59067
[ 6305.408800] addr:0000000001ef2000 vm_flags:08100073 anon_vma:ffff9d2f9ff070a0 mapping:          (null) index:1ef2
[ 6305.408807] CPU: 2 PID: 31355 Comm: gnome-shell Kdump: loaded Tainted: G    B   W I    ------------   3.10.0-1160.42.2.el7.x86_64 #1
[ 6305.408810] Hardware name: System manufacturer System Product Name/P7P55D, BIOS 2101    10/20/2011
[ 6305.408814] Call Trace:
[ 6305.408824]  [<ffffffffad783539>] dump_stack+0x19/0x1b
[ 6305.408831]  [<ffffffffad1eeb51>] print_bad_pte+0x1f1/0x290
[ 6305.408838]  [<ffffffffad1f0eb6>] vm_normal_page+0xa6/0xb0
[ 6305.408843]  [<ffffffffad1f150b>] unmap_page_range+0x64b/0xc80
[ 6305.408849]  [<ffffffffad1f1bc1>] unmap_single_vma+0x81/0xf0
[ 6305.408855]  [<ffffffffad1f35f9>] unmap_vmas+0x49/0x90
[ 6305.408860]  [<ffffffffad1fd63c>] exit_mmap+0xac/0x1a0
[ 6305.408868]  [<ffffffffad097b87>] mmput+0x67/0xf0
[ 6305.408875]  [<ffffffffad256148>] flush_old_exec+0x3c8/0x730
[ 6305.408882]  [<ffffffffad2b4d60>] load_elf_binary+0x340/0xdb0
[ 6305.408889]  [<ffffffffad32e4c3>] ? ima_get_action+0x23/0x30
[ 6305.408894]  [<ffffffffad32d9de>] ? process_measurement+0x8e/0x250
[ 6305.408899]  [<ffffffffad32de99>] ? ima_bprm_check+0x49/0x50
[ 6305.408905]  [<ffffffffad2558ca>] search_binary_handler+0x9a/0x1c0
[ 6305.408910]  [<ffffffffad256db6>] do_execve_common.isra.23+0x616/0x880
[ 6305.408916]  [<ffffffffad2572c9>] SyS_execve+0x29/0x30
[ 6305.408921]  [<ffffffffad796538>] stub_execve+0x48/0x80
dmesg (76,717 bytes)   
kernel_tainted_long (62 bytes)   
W - Taint on warning.
I - Working around severe firmware bug.
kernel_tainted_long (62 bytes)   
machineid (135 bytes)   
systemd=8ff9591513e143d3bb7c8e32a616178e
sosreport_uploader-dmidecode=94d706dc66c0aef78e8b6734b5714bcd0840fdfc98ab457cfd6eaf7924539c67
machineid (135 bytes)   
not-reportable (206 bytes)   
A kernel problem occurred, but your kernel has been tainted (flags:GWI). Explanation:
W - Taint on warning.
I - Working around severe firmware bug.
Kernel maintainers are unable to diagnose tainted reports.
not-reportable (206 bytes)   
anubisz2015

anubisz2015

2021-09-24 18:59

reporter  

proc_modules (6,093 bytes)   
uas 22445 0 - Live 0xffffffffc0a3b000
usb_storage 66718 2 uas, Live 0xffffffffc0a1e000
tcp_lp 12663 0 - Live 0xffffffffc0a19000
xt_CHECKSUM 12549 1 - Live 0xffffffffc0a14000
ipt_MASQUERADE 12678 3 - Live 0xffffffffc0a0f000
nf_nat_masquerade_ipv4 13463 1 ipt_MASQUERADE, Live 0xffffffffc09fe000
tun 36164 1 - Live 0xffffffffc0a05000
devlink 60067 0 - Live 0xffffffffc09ee000
ip6t_rpfilter 12595 1 - Live 0xffffffffc09e9000
ip6t_REJECT 12625 2 - Live 0xffffffffc09e4000
nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc09df000
ipt_REJECT 12541 4 - Live 0xffffffffc09da000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc09d5000
xt_conntrack 12760 12 - Live 0xffffffffc09c9000
ebtable_nat 12807 1 - Live 0xffffffffc09c4000
ebtable_broute 12731 1 - Live 0xffffffffc09d0000
bridge 151336 1 ebtable_broute, Live 0xffffffffc099e000
stp 12976 1 bridge, Live 0xffffffffc0999000
llc 14552 2 bridge,stp, Live 0xffffffffc0990000
ip6table_nat 12864 1 - Live 0xffffffffc098b000
nf_conntrack_ipv6 18935 7 - Live 0xffffffffc0985000
nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc0977000
nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffc096e000
ip6table_mangle 12700 1 - Live 0xffffffffc0969000
ip6table_security 12710 1 - Live 0xffffffffc0964000
ip6table_raw 12683 1 - Live 0xffffffffc095f000
iptable_nat 12875 1 - Live 0xffffffffc095a000
nf_conntrack_ipv4 15053 7 - Live 0xffffffffc0955000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc094c000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc093a000
nf_nat 26583 3 nf_nat_masquerade_ipv4,nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc0944000
iptable_mangle 12695 1 - Live 0xffffffffc0935000
iptable_security 12705 1 - Live 0xffffffffc0930000
iptable_raw 12678 1 - Live 0xffffffffc093f000
nf_conntrack 139264 7 nf_nat_masquerade_ipv4,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc090d000
libcrc32c 12644 2 nf_nat,nf_conntrack, Live 0xffffffffc07a7000
ip_set 45799 0 - Live 0xffffffffc0900000
ebtable_filter 12827 1 - Live 0xffffffffc08fb000
ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffc074e000
ip6table_filter 12815 1 - Live 0xffffffffc0718000
ip6_tables 26912 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc0746000
iptable_filter 12810 1 - Live 0xffffffffc0713000
sunrpc 358543 1 - Live 0xffffffffc08a2000
dm_mirror 22326 0 - Live 0xffffffffc06a8000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc06a1000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc0659000
dm_mod 124501 2 dm_mirror,dm_log, Live 0xffffffffc07b1000
intel_powerclamp 14451 0 - Live 0xffffffffc07ac000
coretemp 13444 0 - Live 0xffffffffc0792000
kvm_intel 188740 0 - Live 0xffffffffc0872000
snd_hda_codec_via 19159 1 - Live 0xffffffffc0722000
snd_hda_codec_hdmi 52340 1 - Live 0xffffffffc0799000
snd_hda_codec_generic 74631 1 snd_hda_codec_via, Live 0xffffffffc0758000
snd_hda_intel 40390 6 - Live 0xffffffffc0708000
kvm 637515 1 kvm_intel, Live 0xffffffffc07d5000
snd_hda_codec 136355 4 snd_hda_codec_via,snd_hda_codec_hdmi,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc076f000
snd_hda_core 91007 5 snd_hda_codec_via,snd_hda_codec_hdmi,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc072e000
irqbypass 13503 1 kvm, Live 0xffffffffc0703000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc0729000
snd_seq 62774 0 - Live 0xffffffffc06f2000
gpio_ich 13476 0 - Live 0xffffffffc06ed000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc071d000
snd_pcm 101339 4 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc06d3000
iTCO_wdt 13572 0 - Live 0xffffffffc06ce000
iTCO_vendor_support 13242 1 iTCO_wdt, Live 0xffffffffc06c9000
snd_timer 30014 2 snd_seq,snd_pcm, Live 0xffffffffc0694000
snd 83987 22 snd_hda_codec_via,snd_hda_codec_hdmi,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc06b3000
soundcore 15047 1 snd, Live 0xffffffffc064d000
pcspkr 12718 0 - Live 0xffffffffc0680000
i2c_i801 22736 0 - Live 0xffffffffc068d000
i7core_edac 24138 0 - Live 0xffffffffc0686000
lpc_ich 21086 0 - Live 0xffffffffc0679000
asus_atk0110 18666 0 - Live 0xffffffffc066b000
sg 40719 0 - Live 0xffffffffc0660000
acpi_cpufreq 19775 0 - Live 0xffffffffc0653000
ip_tables 27126 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc0671000
ext4 584133 1 - Live 0xffffffffc05bd000
mbcache 14958 1 ext4, Live 0xffffffffc03da000
jbd2 107486 1 ext4, Live 0xffffffffc05a1000
sr_mod 22416 0 - Live 0xffffffffc0596000
cdrom 42600 1 sr_mod, Live 0xffffffffc058a000
ata_generic 12923 0 - Live 0xffffffffc03d5000
pata_acpi 13053 0 - Live 0xffffffffc02f9000
sd_mod 46281 7 - Live 0xffffffffc03c8000
crc_t10dif 12912 1 sd_mod, Live 0xffffffffc03bb000
crct10dif_generic 12647 1 - Live 0xffffffffc03c0000
crct10dif_common 12595 2 crc_t10dif,crct10dif_generic, Live 0xffffffffc0314000
radeon 1502567 14 - Live 0xffffffffc041a000
i2c_algo_bit 13413 1 radeon, Live 0xffffffffc0307000
drm_kms_helper 186531 1 radeon, Live 0xffffffffc03eb000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc0302000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc02e2000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc030f000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc02dd000
ttm 96673 1 radeon, Live 0xffffffffc031a000
ahci 34056 3 - Live 0xffffffffc02ef000
crc32c_intel 22094 1 - Live 0xffffffffc02e8000
serio_raw 13434 0 - Live 0xffffffffc0267000
libahci 31992 1 ahci, Live 0xffffffffc03e2000
drm 456166 8 radeon,drm_kms_helper,ttm, Live 0xffffffffc034a000
firewire_ohci 44434 0 - Live 0xffffffffc02d1000
pata_jmicron 12775 0 - Live 0xffffffffc02c9000
firewire_core 64424 1 firewire_ohci, Live 0xffffffffc0339000
crc_itu_t 12707 1 firewire_core, Live 0xffffffffc0334000
libata 243094 5 ata_generic,pata_acpi,ahci,libahci,pata_jmicron, Live 0xffffffffc028c000
r8169 84623 0 - Live 0xffffffffc0276000
drm_panel_orientation_quirks 17180 1 drm, Live 0xffffffffc026e000
fuse 100350 9 - Live 0xffffffffc0249000
proc_modules (6,093 bytes)   
suspend_stats (269 bytes)   
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)   

Issue History

Date Modified Username Field Change
2021-09-24 18:59 anubisz2015 New Issue
2021-09-24 18:59 anubisz2015 File Added: backtrace
2021-09-24 18:59 anubisz2015 File Added: dmesg
2021-09-24 18:59 anubisz2015 File Added: kernel_tainted_long
2021-09-24 18:59 anubisz2015 File Added: machineid
2021-09-24 18:59 anubisz2015 File Added: not-reportable
2021-09-24 18:59 anubisz2015 File Added: proc_modules
2021-09-24 18:59 anubisz2015 File Added: suspend_stats